<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Show_Vote_Data_To_Update extends CI_Model
{
    
    /**
     * This function used to check the login credentials of the user
     * @param string $email : This is email of the user
     * @param string $password : This is encrypted password of the user
     */
    function participant_vote($participant)
    {
       $query = $this->db->select('vote')->from('participants')->where('participant_name',$participant)->get();
       $res= $query->result();
       
       if($query->num_rows()>0)
       {
            return $res[0]->vote;
       }

       else
       {
           return false;
       }
    }

    function Client_vote($email)
    {
        $query = $this->db->select('vote')->from('participants')->where('participant_name',$participant)->get();
        $res= $query->result();
        
        if($query->num_rows()>0)
        {
             return $res;
        }
 
        else
        {
            return false;
        }
    }

}

?>
